-- Stored procedure
-- FC 22/05/2014  SP di Utility per aggiornare solamente il campo IMG contente il file PDF fisico
CREATE PROCEDURE [dbo].[HIST_AggiornaPDF]
@idMetadato as int,
@img as image = null
AS
BEGIN
	SET NOCOUNT ON;
	UPDATE [dbo].[C6ReportFisico]
	SET  [Image] = @img
    WHERE Identificativo = @idMetadato
END